SET QUOTED_IDENTIFIER ON 
GO
SET ANSI_NULLS ON 
GO
CREATE PROCEDURE [dbo].[GetI6InteractionAudios] (
	@VCC					VARCHAR(50) = NULL,
	@InteractionId			VARCHAR(250) = NULL
) AS 
BEGIN
	-- BUSCAMOS LOS AUDIOS DE LA INTERACCION
	SELECT [ID]									'id',
			[Section]							'section',
			[Part]								'part',
			[Agent]								'agent',
			[Format]							'format'
		FROM [dbo].[Audio] A (NOLOCK)
		WHERE A.[VCC] = @VCC
			AND A.[ID] = @InteractionId
		ORDER BY A.[Section] ASC,  A.[Part] ASC
END
GO
SET QUOTED_IDENTIFIER OFF 
GO
SET ANSI_NULLS OFF 
GO

GO
